body{
	text-transform:lowercase;
	}
	/*New Header Css*/
	.home-page-main .home-sec-1{
   background-image: url('../images/uploads/progress-img.jpg');
    background-repeat: no-repeat;
    padding: 130px 0;
    background-position: center;
    background-size: cover;
  
  }
    .home-page-main .home-sec-3{
   background-image: url('../images/uploads/investment-img.jpg');
    background-repeat: no-repeat;
    padding: 130px 0;
    background-position: center;
    background-size: cover;
  
  }
 .home-page-main .home-sec-5{
   background-image: url('../images/uploads/hope-img.jpg');
    background-repeat: no-repeat;
    padding: 130px 0;
    background-position: center;
    background-size: cover;
  
  }
    .home-page-main .home-sec-7 {
    background-image: url('../images/uploads/diversity-bg.JPG');
    background-repeat: no-repeat;
    padding: 130px 0;
    background-position: center top;
    background-size: cover;
}
.video-sec {
    position: relative;
    top: 100px;
}
 .home-page-main  section.home-sec-2{
    padding: 0;
}
.home-page-main section{
  padding: 0;
}
.home-page-main .main-content h1 {
    color: #fff;
    padding: 0 150px 0 0;
    text-transform: lowercase;
    font-weight: 700;
    font-size: 70px;
    font-family: 'helveticaneuebold';
    line-height: 1;
    margin-top: 0;
}
.home-page-main .green-box .main-content {
    border: 4px solid #fff;
    padding: 26px 20px;
    margin: 50px 37px;
}
.home-page-main .green-box {
    background-color: #529527;
}
.home-page-main .engro-ka-sath img{
  width: 100%;
  margin: 0 auto;
}
@media (min-width: 1699px) {
  
  .home-page-main .home-sec-2 img { width:100% !important;}
  .home-page-main .home-sec-4 img { width:100% !important;}
  .home-page-main .home-sec-6 img { width:100% !important;}
  
  
   
  .home-page-main .green-box .main-content {
    border: 4px solid #fff;
    padding: 60px;
    margin: 110px;
}
  
  
  
  }


@media (max-width: 767px) and (min-width: 320px){
.home-page-main section {
    padding: 0 !important;
}
.home-page-main .home-sec-1, .home-page-main .home-sec-3, .home-page-main .home-sec-5, .home-page-main .home-sec-7 {
       padding: 70px 0 !important;
    }

.home-page-main .green-box {
 
    padding: 1px;
}
.home-page-main .main-content h1 {
   
    font-size: 50px;
  }
  
  .home-page-main .home-sec-3{
   background-image: url('../images/uploads/investment-img.jpg');
    background-position:top right;
}
.home-page-main .green-box .main-content {
padding: 20px;
    margin: 25px;
}
  .home-page-main .home-sec-5 {
  
    background-position: top right;
  
}
  .video-sec {
    top: 10px;
}
  
  
}
	 /*.header-hgt{ height:106px; transition:all 0.5s;}
    #link-1{}
    #link-1:hover > header{ height:400px;}
    .navbar-shrink {
    height: 106px;
    }*/
    .navbar-brand>img {
        width: 80%;
        margin-top: 15px;
    }

    header {
        position: fixed;
        width: 100%;
        z-index: 999;
        background: #fff;
        opacity: 1;
        padding: 3px 0;
        transition: height 0.1s !important;
        height: 105px;
    }

    .contact-nav .fa-phone {
        font-size: 15px;
        padding: 0 5px;
    }

    .menu-link-bx {
        width: 100%;
        min-height: 95px;
        float: left;
    }

    .menu-link-bx ul {
        list-style-type: none;
        float: left;
        margin-top: 40px;
        padding: 0;
        border-bottom: 1px solid #cdcdcd;
        padding-bottom: 35px;
        margin-bottom: 0;
    }

    .menu-link-bx ul li {
        padding: 0 22px 0 0;
        float: left;
    }

    .menu-link-bx ul li:last-child {
        padding-right: 0 !important;
    }

    .menu-link-bx ul li a {
        line-height: 1.1;
        font-size: 14px;
        font-family: 'helvetica_neueregular';
        color: #999999;
        text-transform: lowercase;
        transition: all 0.1s;
        padding-bottom: 34px;
    }

    .menu-link-bx ul li a:hover {
        border-bottom: 3px solid #64a03e;
    }

    .menu-link-bx ul li a.active {
        border-bottom: 3px solid #64a03e;
    }

    .search-icon i.fa-search {
        font-size: 16px;
        color: #999999;
    }

    .nav-rgt-bx {
        width: 100%;
        height: auto;
        float: left;
        position: relative;
    }

    .search-icon {
        margin-top: 40px !important;
        padding: 0 0 4px !important;
    }

    .contact-nav {
        margin-top: 39px;
    }

    .contact-nav span {
        font-size: 14px;
        font-family: 'helvetica_neueregular';
        color: #999999;
        text-transform: lowercase;
    }

    .eng-ur-bx {
        margin-top: 38px;
        width: 90px;
    }

    .eng-ur-bx select {
        border: none;
        color: #999999;
    }

    .menu-link-bx ul li a.selected {
        border-bottom: 3px solid #64a03e;
    }

    .desk-nav {
        display: block;
    }

    .mob-nav {
        display: none !important;
    }

    .progress {
        height: auto;
        margin-bottom: 0;
        overflow: hidden;
        background-color: white;
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .w-100 {
        width: 100%;
    }

    .drp-nav-style {}

    .drp-nav-style ul {
        list-style-type: none;
        float: left;
        width: 100%;
        padding: 0 0 20px 10px;
        margin: 0;
        min-height: 200px;
    }

    .drp-nav-style ul li {
        width: 30%;
        margin-right: 1.5%;
        margin-top: 20px;
        padding: 0 10px 20px;
        border-bottom: 1px solid #eee;
        position: relative;
        float: left;
    }

    .drp-nav-style ul li a {
        color: #999999;
        font-size: 12px;
    }

    .drp-nav-style ul li span {
        display: block;
        width: 0;
        border-bottom: 2px solid #64a03e;
        position: absolute;
        bottom: 0;
        left: 0;
        transition: width 0.5s;
    }

    .drp-nav-style ul li:hover>span {
        width: 100%;
    }
    /*Search Box*/
    .search-box{ width: 100%; height: 400px; float: left; background-color:#fff; position: absolute; top: 100px; left: 0;  }
    * {
  box-sizing: border-box;
}
form.example{ margin-top: 0px; }

form.example input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: #f1f1f1;
}

form.example button {
  float: left;
    width: 20%;
    padding: 6.5px;
    background: #529527;
    color: white;
    font-size: 22px;
    border: 1px solid grey;
    border-left: none;
    cursor: pointer;
}

form.example button:hover {
  background: grey;
}

form.example::after {
  content: "";
  clear: both;
  display: table;
}
.predictive-box {
    width: 100%;
    height: 250px;
    border: 1px solid #e4e4e4;
    text-indent: 5px;
    font-size: 16px;
    border-radius: 0;
    padding: 15px;
    float: left;
    margin-bottom: 50px;
    overflow-y: auto;
}
.predictive-box ul{ list-style-type: none; padding: 0; margin: 0; }
.predictive-box ul h6{color: #529527;
    font-weight: 500;
    font-size: 24px;
    font-family: 'helvetica_neueregular';
    text-transform: initial;}
.predictive-box ul li{ width: 33%; float: left; }
.predictive-box ul li a{ color: #999999; text-decoration: none; font-size: 14px: cursor:pointer;  }
.predictive-box ul li a:hover{ color: #529527; }
.search-close {
    text-align: right;
    padding: 0px !important; 
    margin-right: -50px;
}
.search-close i {
    color: #000;
    font-size: 20px !important;
}
    /*Search Box*/


    @media (max-width: 767px) {
        .desk-nav {
            display: none !important;
        }

        .mob-nav {
            display: block !important;
        }

        .mob-logo {
            width: 100%;
        }

        .navbar-brand {
            padding: 0 15px;
        }

        .video-sec {
            padding-top: 50px;
        }

        .search-icon {
            margin-top: 36px !important;
            padding: 0 0 4px !important;
            border-right: none;
        }
        

        .search-icon i.fa-search {
            font-size: 24px;
        }

        .mob-logo img {
            width: 80%;
            margin-left: 10%;
        }

        /*movbile menu accordian*/

        .engro-mbl-acc .panel-group {
            margin-bottom: 0;
        }

        .engro-mbl-acc .panel-default>.panel-heading {
            color: #333;
            background-color: #fff;
            border-color: #fff;
            padding: 0;
        }

        .panel-body li a {

            font-size: 20px;
            color: #999999;
            padding: 3px;
            font-family: 'helveticaneuelight' !important;

        }

        .engro-mbl-acc .panel-group .panel {
            margin-bottom: 0;
            border-radius: 0;
            border: 0px solid;
        }

        .panel-group .panel {
            margin-bottom: 0;
            box-shadow: none;
            border-radius: 0;
            border: 0px;
        }

        .panel-group h3 {
            margin: 0;
            border-bottom: 1px solid #ddd;
        }

        .engro-mbl-acc .panel-body ul {
            margin: 0;
            padding: 0;
            list-style-type: none;
        }

        .engro-mbl-acc .panel-title>a:before {
            float: right !important;
            font-family: FontAwesome;
            padding-right: 5px;
            margin-top: 6px;
            content: "\f068";
            font-size: 16px;
            font-weight: 300;
        }

        .engro-mbl-acc .panel-title>a.collapsed:before {
            float: right !important;
            content: "\f067";
            margin-top: 6px;
            font-size: 16px;
            font-weight: 300;
        }

        .mob-logo img {
            width: 100%;
            margin: 0;
        }

        .navbar-brand>img {
            margin-top: 0;
        }

        .mob-nav {
            padding-bottom: 10px;
        }


    }

    /*Mobile Menu*/
    /* The sidebar menu */
    .sidebar {
        height: 100%;
        /* 100% Full-height */
        width: 0;
        /* 0 width - change this with JavaScript */
        position: fixed;
        /* Stay in place */
        z-index: 1;
        /* Stay on top */
        top: 0;
        left: 0;
        background-color: #fff;
        /* white*/
        overflow-x: hidden;
        /* Disable horizontal scroll */
        padding-top: 60px;
        /* Place content 60px from the top */
        transition: 0.5s;
        /* 0.5 second transition effect to slide in the sidebar */
    }

    /* The sidebar links */
    .sidebar a {
        padding: 8px 8px 8px 0;
        text-decoration: none;
        font-size: 25px;
        color: #999;
        display: block;
        transition: 0.3s;
        border-bottom: 1px solid transparent;
        transition: all 0.1s;
        width: 80%;
        margin-left: 10%;
    }

    /* When you mouse over the navigation links, change their color */
    .sidebar a:hover {
        border-bottom: 1px solid #64a03e;

    }

    /* Position and style the close button (top right corner) */
    .sidebar .closebtn {
        position: absolute;
        top: 0;
        right: 40px;
        font-size: 36px;
        margin-left: 50px;
    }

    /* The button used to open the sidebar */
    .openbtn {
        font-size: 35px;
        cursor: pointer;
        background-color: transparent;
        color: #999;
        padding: 0;
        border: none;
        margin-top: 25px;
        font-weight: 400;
    }

    .openbtn:hover {
        background-color: #444;
    }

    /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
    #main {
        transition: margin-left .5s;
        /* If you want a transition effect */
        padding: 20px;
    }

    /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
    @media screen and (max-height: 450px) {
        .sidebar {
            padding-top: 15px;
        }

        .sidebar a {
            font-size: 18px;
        }
    }

    /*Mobile Menu*/
	/*New Header Css*/
	
	
.p-0 {
	padding: 0;
}
a:focus, a:hover {
	text-decoration: none;
}
.backto {
	position: fixed;
	right: 15px;
	font-size: 36px;
	cursor: pointer;
	bottom: 47px;
	display: none;
	transition: all ease 1s;
}
.backto.show {
	display: block;
}
.color-white {
	color: #fff;
}
.color-yellow {
	color: #f2cb13;
}
.color-grey {
	color: #999999;
}
.color-drk-grey {
	color: #57585b;
}
.color-purple {
	color: #6b15ae;
}
.color-drk-blue {
	color: #2f3bca;
}
.bg-yellow {
	background: #f2cb13;
}
.border-grey {
	border: 1px solid #5e5f62;
}
.border-yellow {
	border: 1px solid #f2cb13;
}
.border-white {
	border: 1px solid #fff;
}
.border-grey {
	border: 1px solid #5e5f62;
}
.heading-lg {
	text-transform: lowercase;
	font-weight: 700;
	font-size: 90px;
	font-family: 'helveticaneuebold';
	line-height: 0.9;
	margin-top: 0;
}
.heading-md {
	text-transform: lowercase;
	font-weight: 700;
	font-size: 70px;
	font-family: 'helveticaneuebold';
	line-height: 1;
	margin-top: 0;
}



.heading-md2 {
    text-transform: lowercase;
    font-weight: 700;
    font-size: 70px;
    font-family: 'helveticaneuebold';
    line-height: 1;
    margin-top: 85px;
}
.heading-sm {
	text-transform: lowercase;
	font-weight: 700;
	font-size: 30px;
	font-family: 'helveticaneuebold';
	line-height: 1.2;
	margin-top: 0;
}
.heading-xs {
	font-weight: 700;
	font-size: 16px;
	font-family: 'helveticaneuebold';
	line-height: 0.9;
	margin-top: 0;
}
.text-lg {
	font-family: 'helveticaneuebold';
	font-weight: 500;
	font-size: 24px;
	/*text-transform: lowercase;*/
	text-transform:initial;
}
.text-sm {
	font-family: 'helveticaneuelight';
	font-weight: 500;
	font-size: 16px;
}
.noscroll {
	overflow: hidden;
}
.navbar>.container .navbar-brand {
	margin: 0;
	padding: 0;
	height: auto;
}
.main-nav {
	margin-bottom: 0;
}
section {
	padding: 85px 0;
}
.main-nav .navbar-nav {
	margin-top: 15px;
	margin-right: 23px;
}
.main-nav .nav span {
	color: #fff;
	text-transform: lowercase;
	display: block;
	font-weight: 400;
	font-size: 12px;
}
.inner-header .main-nav .nav span {
	color: #999999;
}
.main-nav .nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: transparent;
	outline: none;
}
.main-nav .nav li a {
	color: #fff;
	line-height: 1.1;
	font-size: 18px;
	
    font-family: 'helvetica_neueregular';
	padding: 14px 36px;
	text-transform: lowercase;
}
.inner-header .main-nav .nav li a {
	color: #999999;
}
.container>.navbar-collapse.main-nav {
	margin-right: -15px;
}
.top-bar {
	padding: 15px 0 5px;
}
.main-nav .nav>li>a:hover {
	background-color: transparent;
}
header {
	background: #00a973;
	padding: 10px 0;
}
.inner-header {
	background: #fff;
	position: relative;
}
.top-bar span {
	display: inline-block;
	color: #fff;
	font-size: 12px;
	padding-right: 8px;
	line-height: 1.1;
	border-right: 1px solid #fff;
	font-family: 'helvetica_neueregular';
	text-decoration: underline;
	text-transform: lowercase;
}
.inner-header .top-bar span {
	color: #999999;
	border-right: 1px solid #999999;
}
.top-bar img {
	display: inline-block;
	padding-left: 7px;
}
.apply-btn {
	display: inline-block;
	margin-right: 15px;
	font-family: 'helvetica_neueregular';
	font-weight: 500;
	text-transform: lowercase;
}
.apply-btn a {
	color: #fff;
}
.inner-header .apply-btn a {
	color: #999999;
}
.drop-down-menu {
	/*border: 2px solid #fff;*/
	padding: 0px 5px 5px 5px;
	margin-top: 30px;
	display: inline-block;
	float: right;
	cursor: pointer;
	position: relative;
	z-index: 5;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
.drop-down-menu.mob {
	display: none;
}
/*overlay mega menu*/

.mega-menu .overlay {
	height: 0%;
	width: 100%;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: #009d6b;
	overflow-y: hidden;
	transition: 0.5s;
}
.mega-menu .overlay.show {
	height: 100%;
}
.mega-menu .overlay-content {
	position: relative;
	top: 10%;
	width: 100%;
	text-align: center;
}
.mega-menu .overlay span a {
	font-size: 20px !important;
	line-height: 1.8 !important;
	font-family: helveticaregular !important;
}
.mega-menu .overlay a:hover, .mega-menu .overlay span a:hover {
	transition: all 0.2s ease-in-out;
}
.mega-menu .overlay a, .mega-menu .overlay span a {
	text-decoration: none;
	font-size: 30px;
	color: #ffffff;
	display: block;
	transition: 0.3s;
	font-family: 'helveticaneuebold';
	/*line-height: 1.5;*/
	text-transform: lowercase;
}
.mega-menu .overlay li a span {
	font-size: 14px;
	display: block;
	text-decoration: underline;
}
.drop-down-menu .icon-bar-desk {
	width: 24px;
	height: 3px;
	background: #ffffff;
	display: block;
	margin-top: 5px;
	border-radius: 5px;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
.inner-header .drop-down-menu .icon-bar-desk {
	background: #999999;
}
.drop-down-menu.open .icon-bar-desk {
	width: 34px;
	height: 4px;
	margin: 8px 0;
	background: #fff !important;
}
.drop-down-menu.open .icon-bar-desk.frst {
	transform: translateY(12px) rotate(135deg);
	-webkit-transform: translateY(12px) rotate(135deg);
	-moz-transform: translateY(12px) rotate(135deg);
}
.drop-down-menu.open .icon-bar-desk.sec {
	transform: scale(0);
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
}
.drop-down-menu.open .icon-bar-desk.thrd {
	transform: translateY(-12px) rotate(-135deg);
	-moz-transform: translateY(-12px) rotate(-135deg);
	-webkit-transform: translateY(-12px) rotate(-135deg);
}
.mega-menu .overlay a:hover, .mega-menu .overlay a:focus {
	color: #f1f1f1;
}
.mega-menu .overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 45px;
	font-size: 30px;
	font-weight: 500px;
}
/*overlay mega menu*/


/*Search*/

.search-icon {
	display: inline-block;
	margin-top: 26px;
	border-right: 1px solid #fff;
	padding: 9px 21px 4px 0px;
	cursor: pointer;
}
.inner-header .search-icon {
	border-right: 1px solid #999999;
}
/*.search-icon i.fa-search {
	color: #fff;
	font-size: 20px;
}*/
.inner-header .search-icon i.fa-search {
	color: #999999;
}
.search-close i {
	color: #fff;
	font-size: 28px;
}
div#seach-div {
	z-index: 5;
}
.search-close {
	text-align: right;
	padding: 45px;
}
.search-close i {
	cursor: pointer;
}
body .column {
	height: 100vh;
	float: left;
	width: 100%;
	position: relative;
}
body .two {
	background: #F6F792;
}
body .three {
	background: #EA2E49;
}
body .four {
	background: #333745;
}
body .search {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	overflow: hidden;
}
body .search_bar {
	width: 500px;
	position: relative;
	margin: 0 auto;
}
body .search_bar input[type="text"] {
	width: 15px;
	background: transparent;
	transition: border 0.3s 0s, width 0.2s 0.3s cubic-bezier(0.225, 0.01, 0.475, 1.01), text-indent 0.2s 0.3s;
	padding: 20px;
	border-color: #ffffff;
	text-indent: 30px;
	outline: none;
	border: 0px solid #ffffff;
	font-size: 14px;
	color: #ffffff;
	border-radius: 5px;
	font-family: 'helvetica_neueregular';
}
 body .search_bar ::-webkit-input-placeholder {
    /* Safari, Chrome and Opera */
    color: #ffffff;
 font-weight: 400;
 font-family: 'helvetica_neueregular';
}
 body .search_bar ::-moz-input-placeholder {
    /* Safari, Chrome and Opera */
    color: #ffffff;
 font-weight: 400;
 font-family: 'helvetica_neueregular';
}
 body .search_bar ::-o-input-placeholder {
    /* Safari, Chrome and Opera */
    color: #ffffff;
 font-weight: 400;
}
body .search_bar input[type="checkbox"] {
	display: none;
}
body .search_bar input[type="checkbox"]:checked+label+input {
	width: 480px;
	border: 5px solid #ffffff;
	text-indent: 0px;
}
body .search_bar input[type="checkbox"]:checked+label i {
	right: 0px;
	-webkit-transform: translateY(-50%) translateX(50%) rotate(360deg) scale(0);
	transform: translateY(-50%) translateX(50%) rotate(360deg) scale(0);
	color: #ffffff;
}
body .search_bar input[type="checkbox"]:checked+label .last {
	left: 430px;
	-webkit-transform: translateY(-50%) rotate(360deg) scale(1);
	transform: translateY(-50%) rotate(360deg) scale(1);
}
body .search_bar input[type="checkbox"]:checked+label p {
	top: 48%;
	transition: all .3s .45s;
}
body .search_bar input[type="checkbox"]:not(checked)+label p {
	top: -50%;
	transition: all .3s 0s;
}
body .search_bar .last {
	-webkit-transform: translateY(-50%) rotate(0deg) scale(0);
	transform: translateY(-50%) rotate(0deg) scale(0);
}
body .search_bar i {
	position: absolute;
	font-size: 30px;
	top: 50%;
	-webkit-transform: translateY(-50%) translateX(50%) rotate(0deg) scale(1);
	transform: translateY(-50%) translateX(50%) rotate(0deg) scale(1);
	cursor: pointer;
	z-index: 2;
	margin: auto;
	border-radius: 4px;
	width: 56px;
	right: 50%;
	height: 54px;
	background: transparent;
	transition: right .3s .3s, color .3s, -webkit-transform .3s .3s;
	transition: right .3s .3s, transform .3s .3s, color .3s;
	transition: right .3s .3s, transform .3s .3s, color .3s, -webkit-transform .3s .3s;
	line-height: 60px;
	color: #ffffff;
}
body .search_bar i:hover {
	color: #ffffff;
}
body .search_bar p {
	position: absolute;
	margin: 0;
	right: 52px;
	color: #ffffff;
	font-weight: 700;
	font-size: 30px;
	top: -50%;
	-webkit-transform: translateY(-50%) rotate(0deg) scale(1);
	transform: translateY(-50%) rotate(0deg) scale(1);
}
/*Search*/

.sec-img {
	text-align: center;
}
.sec-img img {
	display: inline-block;
}
.main-content h1 {
	color: #fff;
	padding: 0 150px 0 0;
	text-transform: lowercase;
	font-weight: 700;
	font-size: 90px;
	font-family: 'helveticaneuebold';
	line-height: 1;
	margin-top: 0;
}
.main-content p {
	color: #fff;
	font-weight: 500;
	font-size: 18px;
	font-family: 'helvetica_neueregular'; text-transform:initial;
}
.main-content button, .main-content button:active {
	border: 1px solid #fff;
	border-radius: 27px;
	background-color: transparent;
	padding: 8px 28px;
	margin: 10px 0;
	font-size: 18px;
	font-weight: 100;
	color: #fff;
	outline: none;
	font-family: 'helvetica_neueregular';
	text-transform: lowercase;
}
.main-content button:hover {
	background-color: white;
	color: #000;
	transition: all 0.6s ease-in;
}
/*.main-content {
	padding: 35px 0 60px 0;
}*/
.sec-one .sec-img img {
	position: relative;
	top: 37px;
}
.sec-two .sec-img img {
	position: relative;
	z-index: 2;
}
.sec-three .sec-img img {
	position: relative;
	z-index: 2;
}
.sec-four .sec-img img {
	position: relative;
	z-index: 2;
}
.sec-five .sec-img img {
	position: relative;
	z-index: 2;
}
.sec-six .sec-img img {
	position: relative;
	z-index: 2;
	top: 42px;
}
.sec-seven .sec-img img {
	position: relative;
	top: 155px;
	z-index: 2;
}
.green-sec {
	background-color: #00a973;
}
.yellow-sec {
	background-color: #f2cb13;
}
.gray-sec.sec-three {
	z-index: 3;
	position: relative;
	background-color: #7a7a7a;
}
.blue-sec.sec-four {
	z-index: 3;
	position: relative;
	background-color: #3e9eac;
}
.purple-sec.sec-five {
	z-index: 3;
	position: relative;
	background-color: #6b14ad;
}
.khaki-sec.sec-six {
	z-index: 3;
	position: relative;
	background-color: #e0ac64;
}
.dark-blue-sec.sec-seven {
	z-index: 3;
	position: relative;
	background-color: #2f3bca;
}
.awards-sec.sec-eight {
	z-index: 3;
	position: relative;
	background-color: #00a973;
}
footer {
	z-index: 3;
	position: relative;
	background: #fff;
}
.main-footer {
	padding: 15px 0;
}
.submenu-footer {
	padding: 15px 0;
	display: none;
}
.submenu-footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.main-footer li {
	display: inline-block;
	padding: 0 15px;
}
.submenu-footer li {
	display: block;
	padding: 0;
}
.submenu-footer li a {
	color: #666666;
}
.main-footer a {
	color: #666666;
	text-transform: lowercase;
	font-family: 'helvetica_neueregular';
	text-decoration: none;
	font-size: 14px;
}
.submenu-footer a {
	font-size: 12px;
	display: block;
    text-transform: lowercase;
	margin: 5px 0;
}
.footer-collpase a {
	font-size: 12px;
	display: block;
	text-transform: capitalize;
	margin: 5px 0;
}
footer hr {
	margin: 0;
	border-top: 1px solid #d1d1d1;
}
.social-chat {
	padding: 15px 0 0 0;
}
.social-chat span {
	font-size: 14px;
	padding-right: 15px;
}
.social-icon span {
	font-size: 14px;
	float: left;
	font-family: 'helvetica_neueregular';
	line-height: 2.1;
	color: #666666;
}
.social-icon {
	padding: 20px 0;
}
.social-icon ul {
	padding: 0;
}
.social-icon li {
	display: inline-block;
	padding: 0 0px 0 12px;
}
.live-chat {
	text-align: right;
}
.live-chat img {
	display: inline-block;
}
.toggle-footer {
	position: absolute;
	cursor: pointer;
	right: 20px;
}
.footer-bottom-part {
	padding: 15px 0;
	font-size: 12px;
	font-family: 'helvetica_neueregular';
}
.footer-bottom-part ul {
	margin: 0;
	padding: 8px 0;
}
.footer-bottom-part li {
	display: inline-block;
	border-right: 1px solid #ccc;
	padding: 0 5px;
	line-height: 0.9;
	text-transform: lowercase;
}
.footer-bottom-part li a {
	text-decoration: none;
	color: #666666;
}
.footer-bottom-part p {
	margin: 0;
	padding: 8px 0;
	color: #666666;
}
.footer-bottom-part p a {
	text-decoration: none;
	color: #666666;
}
.footer-bottom-part li:last-child {
	border-right: 0px solid #ccc;
}
.text-capitalize{ text-transform:capitalize;}

@media screen and (max-height: 450px) {
.overlay {
	overflow-y: auto;
}
.overlay a {
	font-size: 20px
}
.overlay .closebtn {
	font-size: 40px;
	top: 15px;
	right: 35px;
}
}
/*overlay mega menu*/


/* Inner */

.page-links {
	padding-top: 30px;
}
.page-links ul {
	padding: 0;
	list-style: none;
	text-align: right;
	margin: 0;
}
.page-links li {
	display: inline-block;
	cursor: pointer;
	padding: 0 0 0 25px;
}
.page-links li label {
	transition: all .3s linear;
	cursor: pointer;
}
.page-links li:hover label {
	text-decoration: underline;
	color: #f2cb13;
}
.page-links li input[type=radio] {
	width: 12px;
	height: 12px;
}
.page-links li label {
	width: 100%;
	text-transform: lowercase;
	font-family: 'helveticaneuebold';
	font-size: 14px;
	color: #999999;
}
/*.timeline-wrapper {
	background: url(../img/timeline-path-str.png);
    background-position: 0 213px;
    background-repeat-x: repeat;
    background-repeat-y: no-repeat;
}*/
.timeline-wrapper .owl-carousel .owl-item img {
    display: inline-block;
    width: auto; 
}
.timeline-sigle {
	text-align: center;
	padding: 30px 0;
	position: relative;
}
.timeline-sigle h2 {
	padding: 0;
}
.timeline-sigle h3 {
    padding: 0 20px;
    display: inline-block;
    background: #fff;
}
.timeline-sigle p {
	padding: 0 130px;
}
section.inner-sec.legacy-sec {
	position: relative;
	background: url(../img/timeline-path-str.png);
    background-position: 0 370px;
    background-repeat-x: repeat;
    background-repeat-y: no-repeat;
    background-repeat: repeat-x;
}
.timeline-sigle .middle {
	transition: .5s ease;
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
}
.hover-img-cont {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.hover-img-cont img {
	transition: transform .5s;
	overflow: hidden;
}
.hover-img-cont:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.hover-img-cont:hover .icon {
	opacity: 1;
}
.hover-img-cont:hover .middle {
	opacity: 1;
}
.icon {
	opacity: 1;
	display: block;
	width: 100%;
	height: auto;
	transition: .5s ease;
	backface-visibility: hidden;
}
.icon i {
	font-size: 65px;
	color: #fff;
}


.legacy-modal .modal-content{
	background-color: rgba(0,0,0,0.9);
}
.legacy-modal .modal-content button.close{
	    outline: none;
    opacity: 1;
    position: relative;
    top: -9px;
	    color: #fff;
	}

.legacy-modal .modal-dialog {
	width: 750px;
	margin: 120px auto;
	text-align: center;
}
.legacy-modal .modal-dialog img {
	display: inline-block;
	width: 55%;
}
.legacy-modal .modal-header {
	padding: 0;
    border-bottom: 0px;
	}
.bod-wrapper {
	padding: 40px 0;
}
.bod-wrapper .owl-carousel .owl-item img {
	width: auto;
	margin-right: -11px;
}
.bod-single {
	padding: 30px 10px 0px;
	margin: 0 10px;
}
.bod-single h3 {
	height: 189px;
	font-size: 48px;
}
.bod-wrapper .bod-single button, .bod-wrapper .bod-single button:active {
	border-radius: 27px;
	background-color: transparent;
	padding: 8px 28px;
	margin: 10px 2px;
	font-size: 18px;
	font-weight: 100;
	outline: none;
	font-family: 'helvetica_neueregular';
}
.bod-image {
	text-align: right;
}
.bod-image img {
	display: inline-block !important;
}
.bod-modal .modal-dialog {
	width: 800px;
	margin: 140px auto;
}
.bod-modal .bod-circle-img {
	text-align: center;
	margin-bottom: 12px;
}
.bod-modal .bod-circle-img img {
	display: inline-block;
	border-radius: 50%;
	background: #f2cb12;
	width: 180px;
}
.bod-modal .modal-header {
	border-bottom: 0px;
	padding: 5px 10px 0px 0px;
}
.bod-modal-txt {
	height: 260px;
}
.bod-modal-txt p {
	font-family: 'helveticaneuelight';
	font-weight: 500;
	font-size: 16px;
}
.bod-modal-txt .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: rgb(242, 203, 18);
}
.bod-modal-txt .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
   background-color: rgb(242, 203, 18);
    filter: "alpha(opacity=85)";
    -ms-filter: "alpha(opacity=85)";
}
.bod-modal .modal-content {
	background-color: #fbfbfb;
	border: 1px solid #ebebeb;
}
.bod-modal .close {
	font-size: 26px;
	color: #57585b;
	outline: none;
	opacity: 1;
}
.bod-modal .close:hover {
	opacity: 1;
}
.modal-open .modal {
	overflow-x: hidden;
	overflow-y: hidden;
}
.modal-body h3 {
	font-size: 48px;
}
.owl-dots {
	text-align: center;
	padding: 25px 0;
}
.owl-dots button {
	background: #999 !important;
	height: 10px;
	width: 10px;
	border-radius: 10px;
	outline: none;
	margin: 10px 2px;
}
.inves-cred p a {
	color: #57585b;
	text-decoration: underline;
}
.inves-cred h6 {
	margin-top: 20px;
}
.complaint-img {
	text-align: right;
}
.complaint-img img {
	display: inline-block
}
.reports-sec h2 {
	margin-bottom: 60px;
}
.reports-sec .owl-carousel .owl-item img {
	width: auto;
}
section#target6 {
	margin-bottom: 50px;
	text-align: center;
}
.inves-cred .text-sm span {
	font-size: 16px;
	font-family: 'helveticaneuebold';
}
.color-green {
	color: #3e9eac;
}
.color-white {
	color: #fff;
}
.bg-green {
	background-color: #3e9eac;
}
.mg-tp-cus {
	margin-top: 48px;
}
.pad-0 {
	padding: 0 !important;
}
.full-sc-chart {
	width: 100%;
	height: auto;
	text-align: center;
}
.full-sc-chart img {
	display: inline-block;
}
.mg-20 {
	margin-top: 20px;
}
.bg-lft-div {
	width: 100%;
	height: auto;
	float: left;
	background-image: url(../img/lft-bg-img.png);
	background-position: left top;
	background-repeat: no-repeat;
	min-height: 665px;
}
.table-box {
	width: 100%;
	height: auto;
	float: left;
	margin-top: 20px;
	border: 1px solid #ccc;
}
.table-box table {
	width: 100%;
	height: auto;
	float: left;
}
.table-box table th {
	width: auto;
	font-family: 'helveticaneuebold';
	font-weight: 500;
	font-size: 16px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: left;
	padding: 10px 20px;
	background: #3e9eac;
}
.table-box table td {
	font-size: 14px;
	font-family: 'helvetica_neueregular';
	text-align: left;
	color: #57585b;
	padding: 10px 20px;
}
.categories-box {
	width: 100%;
	height: auto;
	float: left;
	padding: 50px 20px 20px;
}
.mg-tp-0 {
	margin-top: 0px !important;
}
/* Brands */
.hide-content {
	display: none;
}
.hide-content video {
    padding-top: 16px;
}
span.toggle-icon {
	position: absolute;
	right: 0;
	color: #7a7a7a;
	font-size: 25px;
	top: 28px;
	cursor: pointer;
	transition: all .3s linear;
}
.accordian-wrapper .toggle span.toggle-icon:after {
	content: "\f067";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
.accordian-wrapper .toggle.open span.toggle-icon:after {
	content: "\f068";
}
.accordian-wrapper .toggle.open.open2 span.toggle-icon:after {
	content: "\f067" !important;
}
.toggle {
	padding: 14px 0;
	border-top: 1px solid #d1d1d1;
}
.toggle:first-child {
	border: none;
}
.toggle p {
	margin-bottom: 0;
}
.our-products {
	text-align: center;
}
.our-products img {
	display: inline-block;
}
.toggle h2 {
	cursor: pointer;
}

@media(max-width:768px) {
.top-bar {
	display: none;
}
.right-box {
	display: none;
}
.navbar-header {
	text-align: right;
}
.search-icon {
	padding: 6px 21px 4px 0px;
	margin-right: 13px;
}
.drop-down-menu {
	margin-top: 27px;
}
body .search_bar input[type="checkbox"]:checked+label+input {
	width: 100%;
}
body .search_bar {
	width: 100%;
}
.sec-one .sec-img img {
	top: 0;
}
.sec-seven .sec-img img {
	    top: 30px;
}
.main-content h1 {
	font-size: 40px;
}
.main-content p {
	font-size: 16px;
}
.main-content {
	padding: 0;
}
section {
	padding: 30px 0 0 0;
}
.social-icon span {
	float: none;
	padding: 0;
}
.social-icon {
	text-align: center;
}
.live-chat {
	text-align: center;
}
.social-chat span {
	padding-right: 0;
	display: block;
	margin-bottom: 4px;
}
.footer-bottom-part p {
	text-align: center;
}
.img-jamapunji {
	display: none;
}
.foot-main-links, .footer-collpase, footer hr {
	display: block;
}
.main-footer {
	padding: 0;
}
.main-footer .col-sm-2 a::before {
	font-family: 'FontAwesome';
	content: '\f067';
}
.foot-main-links {
	padding: 0;
}
.foot-main-links .panel-group .panel-heading+.panel-collapse>.panel-body {
	padding: 0;
	border-top: 0px solid #ddd;
	text-align: center;
}
.foot-main-links .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
}
.foot-main-links .panel-group {
	margin-top: 40px;
	border-top: 1px solid #e0e0e0;
}
.main-footer #accordion .panel-body a {
	font-size: 12px;
}
.main-footer #accordion a {
	display: block;
	padding: 10px 15px;
	border-bottom: 1px solid #dbdbdb;
	text-decoration: none;
}
.main-footer #accordion .panel-heading a.collapsed, .main-footer #accordion .panel-heading a.collapsed:hover, .main-footer #accordion .panel-heading a.collapsed:focus {
	background-color: #ffffff;
	color: #666666;
	border-bottom: 1px solid #dbdbdb;
	transition: all 0.2s ease-in;
}
.main-footer #accordion .panel-heading a.collapsed:hover::before, .main-footer #accordion .panel-heading a.collapsed:focus::before {
	color: #666666;
}
.main-footer #accordion .panel-heading {
	padding: 0;
	border-radius: 0px;
	text-align: center;
}
.main-footer #accordion .panel-heading a {
	background-color: #b42b2b
}
.main-footer #accordion .panel-heading a:not(.collapsed) {
	transition: all 0.2s ease-in;
	background-color: #ffffff;
	color: #666666;
	border-bottom: 1px solid #dbdbdb;
}
/* Add Indicator fontawesome icon to the left */
.main-footer #accordion .panel-heading .accordion-toggle::before {
	content: '\f067';
	float: right;
	color: #666666;
	transform: rotate(-135deg);
	transition: all 0.2s ease-in;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
.main-footer #accordion .panel-heading .accordion-toggle.collapsed::before {
	color: #666666;
	transform: rotate(0deg);
	transition: all 0.2s ease-in;
}
footer hr {
	display: none;
}
.footer-bottom-part {
	text-align: center;
}
.footer-bottom-part ul {
	padding: 0;
}
.social-chat {
	padding: 0;
}
.search {
	padding: 10px;
}
body .search_bar input[type="checkbox"]:checked+label p {
	top: 55%;
}
body .search_bar input[type="checkbox"]:checked+label .last {
	left: auto;
}
body .search_bar i {
	top: 57%;
}
.drop-down-menu.mob {
	display: block;
}
.heading-lg {
	font-size: 55px;
}
.heading-md {
	font-size: 40px;
	margin: 10px 0;
}
.text-sm {
	font-size: 12px;
}
.timeline-sigle h3 {
	padding: 0;
}
.float-box {
	display: none;
}
.timeline-wrapper {
	background: none;
}
.timeline-wrapper {
	font-size: 16px;
}
.timeline-sigle p {
	padding: 0;
}
.span-1964 {
	padding-top: 0;
}
.span-1964 h2 {
	padding-top: 10px;
}
.span-1968 {
	padding-top: 0;
}
.span-1968 h2 {
	padding-top: 10px;
}
.span-1978 {
	padding-top: 0px;
}
.span-1978 h2 {
	padding-top: 10px;
}
.span-2009 {
	margin-top: 0px;
}
.span-2009 h2 {
	padding-top: 10px;
}
.span-2013 {
	padding-top: 0px;
}
span.toggle-icon {
	right: 15px;
	top: 7px;
}
.toggle .col-sm-1 img {
	width: 75px;
}
.gallery-sec .small-slider {
	padding: 20px !important;
}
}
/* rameez css */

.color-tan {
	color: #e3ab61;
}
.mg-bottom-20 {
	margin-bottom: 20px;
}
.mx-auto {
	margin: 0 auto;
}
.br-left-1 {
	border-left: 1px solid #c4c4c4;
}
.vcenter {
	display: inline-block;
	vertical-align: middle;
}
.pdfs-dwnload a {
	color: #999999;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.csr-wrapper {
	width: 100%;
	height: auto;
	position: relative;
	display: block !important;
}
.mbl-csr-wrapper {
	display: none !important;
}
.bg-dots {
	margin: 0 auto;
	text-align: center;
}
.bg-dots img {
	margin: 0 auto;
	display: table;
	text-align: center;
}
.csr-wrapper .csr-one {
	position: absolute;
	left: 405px;
	top: 45px;
}
.csr-wrapper .csr-two {
	position: absolute;
	left: 22px;
	top: 280px;
}
.csr-wrapper .csr-three {
	position: absolute;
	right: 30px;
	top: 520px;
}
.csr-wrapper .csr-four {
	position: absolute;
	left: 85px;
	top: 740px;
}
.press-release .media .media-body a {
	color: #999999;
	text-decoration: underline;
	line-height: 20px;
}
.press-release .media .media-body a:hover {
	color: #999999;
	text-decoration: underline;
}
.press-release .media .media-body a h4 {
	line-height: 22px;
	text-transform: lowercase;
}
.press-release .owl-dots {
}

@media (min-width:320px) and (max-width:768px) {
.csr-wrapper {
	display: none !important;
}
.mbl-csr-wrapper {
	width: 100% !important;
	height: auto !important;
	position: relative !important;
	display: block !important;
}
.mbl-csr-wrapper .csr-one img, .mbl-csr-wrapper .csr-two img, .mbl-csr-wrapper .csr-three img, .mbl-csr-wrapper .csr-four img {
	display: inline-block !important;
}
.mbl-csr-wrapper .csr-one h3, .mbl-csr-wrapper .csr-two h3, .mbl-csr-wrapper .csr-three h3, .mbl-csr-wrapper .csr-four h3 {
	text-align: center;
}
.mbl-csr-wrapper .csr-one p, .mbl-csr-wrapper .csr-two p, .mbl-csr-wrapper .csr-three p, .mbl-csr-wrapper .csr-four p {
	text-align: center;
}
.mbl-csr-wrapper .csr-one {
	position: absolute;
	left: 0;
	top: 27px;
	width: 100%;
	text-align: center;
}
.mbl-csr-wrapper .csr-two {
	position: absolute;
	left: 0;
	top: 300px;
	width: 100%;
	text-align: center;
}
.mbl-csr-wrapper .csr-three {
	position: absolute;
	left: 0;
	bottom: 380px;
	width: 100%;
	text-align: center;
}
.mbl-csr-wrapper .csr-four {
	position: absolute;
	left: 0;
	bottom: 60px;
	width: 100%;
	text-align: center;
}
.bod-modal .modal-dialog {
	width: auto;
}
.legacy-modal .modal-dialog {
	width: auto;
}
}
/*Wamiq 23-Oct-19*/

.text-center {
	text-align: center;
}
.color-blue {
	color: #385e91;
}
.color-red {
	color: #992020;
}
.color-dark-green {
	color: #1f5b36;
}
.color-brown {
	color: #42362c;
}
.color-light-brown {
	color: #a44d3d;
}
.color-zinc {
	color: #ec9c2d;
}
/*Wamiq 23-Oct-19*/

.navbar-shrink {
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 99999;
	width: 100%;
	transition: all ease-in 0.5s !important;
	padding: 5px 0;
}
header.navbar-shrink {
	box-shadow: 0px 0px 5px #999;
}
.navbar-shrink .top-bar {
	display: none;
}
.navbar-shrink .main-nav .nav li a {
	color: #999999 !important;
}
.navbar-shrink .main-nav .nav li a span {
	color: #999999 !important;
}
.navbar-shrink .main-nav .right-box .search-icon i.fa-search {
	color: #999999 !important;
}
.navbar-shrink .main-nav .right-box .search-icon {
	border-right: 1px solid #999999;
}
.navbar-shrink .main-nav .right-box .drop-down-menu .icon-bar-desk {
	background: #999999;
}
.navbar-shrink .main-nav .top-bar span {
	color: #999999 !important;
	border-right: 1px solid #999999 !important;
}
.navbar-shrink .main-nav .dsk-tp>img {
	display: none !important;
}
.navbar-shrink .main-nav .mbl-lgo>img {
	display: inline-block !important;
}
.main-nav .dsk-tp>img {
	display: inline-block !important;
}
.main-nav .mbl-lgo>img {
	display: none !important;
}
.col-sm-12.text-link {
	text-align: center;
}
.col-sm-12.text-link a {
	font-size: 18px;
	font-family: 'helveticaneuebold';
	font-weight: 700;
	text-transform: lowercase;
}
.news-slider span {
	color: #57585b;
	font-family: 'helveticaneuelight';
	font-weight: 500;
	font-size: 16px;
	text-align: center !important;
	margin-top: 5px;
	display: inline-block;
	width: 100%;
}
.small-slider {
	padding: 20px;
}
.image-slide .col-sm-4 {
	padding: 4px;
}
.image-slide .col-sm-4 img {
	cursor: pointer;
}
.play-icon {
	position: absolute;
	top: 41%;
	right: 45%;
}
.play-icon i {
	font-size: 80px;
	color: #fff;
}
.image-slide .item .col-sm-12 {
	padding: 6px 0;
}
.image-slide .item .col-sm-4 p {
	font-size: 12px;
	height: 36px;
	text-align: center;
	margin: 2px 0 0 0;
}
header {
	position: fixed;
	width: 100%;
	z-index: 99;
	background: rgba(255, 255, 255, 1);
	opacity: 1;
	padding: 3px 0;
	/*transition: all ease-out 0.5s !important;*/
}
.video-sec video {
	display: block;
}
.life-at-engro .video-sec video {
	width: 100%;
	height: auto;
	outline: none;
}
.top-bar span {
	color: #999999;
	border-right: 1px solid #999999;
}
.main-nav .nav li a {
	color: #999999;
}
.main-nav .nav span {
	color: #999999;
}
.main-nav .right-box .search-icon i.fa-search {
	color: #999999 !important;
}
.main-nav .right-box .drop-down-menu .icon-bar-desk {
	background: #999999;
}
.main-nav .right-box .search-icon {
	border-right: 1px solid #999999;
}
.green-sec {
	background-color: transparent;
	position: absolute;
	top: 15%;
	z-index: 1;
	width: 100%;
}
.reports-slide span{
	text-transform:lowercase;
	}
span.head-span {
    margin-left: 10px;
}
.leaders-modal .modal-dialog {
	width: 42%;
	text-align:center;
}
.leaders-modal .modal-header {
    padding: 0;
    border-bottom: none;
}
.leaders-modal .modal-header button.close{
	margin-top: -2px;
    position: relative;
    top: -7px;
    opacity: 1;
	outline: none;
	}
.leaders-modal p {
    margin: 0;
    padding-top: 9px;
}
.leaders-modal .modal-content {
	margin-top: 145px;
}
.leaders-modal .modal-body img {
    display: inline-block;
}

/*New Index css*/
.top-bar {
	padding: 0;
}
.main-nav .navbar-nav {
	margin-top: 15px;
}
.apply-btn a {
	color: #999;
}
.green-sec {
	z-index: 0;
}
.marker{
	display: none;
}

.legacy-modal p{
       text-align: left;
    color: #fff;
    font-size: 16px;
    padding-top: 12px;
    margin: 0;
    line-height: 1.2;
    }

    .green-color-txt{
    	color: #00a874;
    }
	p{ text-transform:initial;}

        /*New Index css*/
